
// Fonts
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");

// Variables
@import "variables";

// Bootstrap
@import '~bootstrap/scss/bootstrap';

// Datepicker
@import '~@fengyuanchen/datepicker/src/css/datepicker';

// Material Icons
.material-icons.sm { font-size: 0.9rem; }
.material-icons { font-size: 18px; }
.material-icons.md { font-size: 24px; }
.material-icons.lg { font-size: 36px; }
.material-icons.xl { font-size: 48px; }

// Custom
.container {
  max-width: 1200px;
}

.logo {
  max-height: 36px;
}

a.nav-link {
  font-size: 1rem;
  color: black !important;
}

a.nav-link:hover {
  opacity: 0.7;
}

a.nav-link.active {
  color: #ff4136 !important;
}

a.page-link {
  color: black;
}

.navbar {
  align-items: flex-start;
}

.btn-icon i {
  display: block;
  float: left;
  margin-right: 4px;
  margin-left: 4px;
  margin-top: 2px;
}

.column-action-2 {
  min-width: 160px !important;
  width: 160px !important;
}

.column-action-3 {
  min-width: 240px !important;
  width: 240px !important;
}

.select2-container .select2-selection--single {
  border: 1px solid #ced4da !important;
}